<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'nl', version '2.4'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Frequentie';
$string['ajax_desc'] = 'Sessie-opslagfrequentie via AJAX. 0 - AJAX uitgeschakeld (in seconden)';
$string['courses'] = 'Cursussen';
$string['dashboard'] = 'Startpagina';
$string['enabled'] = 'Volgen ingeschakeld';
$string['enabled_desc'] = 'Schakel Volgen in';
$string['inactivity'] = 'Inactiviteit';
$string['inactivity_desc'] = 'Gebruiker inactieve tijd  (in seconden)';
$string['intelliboard:manage'] = 'IntelliBoard [beheer]';
$string['intelliboard:students'] = 'Intelliboard [leerling]';
$string['intelliboard:view'] = 'IntelliBoard [bekijk]';
$string['intelliboardroot'] = 'IntelliBoard';
$string['learners'] = 'Leerlingen';
$string['logs'] = 'Migratie-tool';
$string['pluginname'] = 'IntelliBoard.net plugin';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporten';
$string['settings'] = 'Instellingen';
$string['t04'] = 'Inschakelen [header] voltooide cursussen';
$string['t05'] = 'Inschakelen [header] cursussen in voortgang';
$string['t06'] = 'Inschakelen [header] cursussen gemid. cijfer';
$string['t07'] = 'Inschakelen [header] berichten';
$string['t1'] = 'Schakel leerlingen startpagina in.';
$string['t10'] = 'Inschakelen [testen] widget';
$string['t11'] = 'Inschakelen [cursusvoltooiing] widget';
$string['t12'] = 'Inschakelen [activiteitsdeelname] widget';
$string['t13'] = 'Inschakelen [leerling] widget';
$string['t14'] = 'Inschakelen [cursus succes] widget';
$string['t15'] = 'Inschakelen [correlaties] widget';
$string['t16'] = 'Schakel Leraar voor cursus in';
$string['t17'] = 'Schakel cursuscategorie in';
$string['t18'] = 'Schakel cursusvoltooiing in';
$string['t19'] = 'Schakel cursuscijfer in';
$string['t2'] = 'Schakel startpagina in';
$string['t20'] = 'Schakel klasgemiddelde van cursus in';
$string['t21'] = 'Schakel gespendeerde cursustijd in';
$string['t22'] = 'Schakel cursus startdatum in';
$string['t23'] = 'Schakel [Cursus startdatum] kolom in';
$string['t24'] = 'Schakel [aanmelddatum] kolom in';
$string['t25'] = 'Inschakelen [voortgang] kolom';
$string['t26'] = 'Inschakelen [letter] kolom';
$string['t27'] = 'Inschakelen [voltooide activiteiten] kolom';
$string['t29'] = 'Inschakelen [cursus voltooiingsstatus] kolom';
$string['t3'] = 'Inschakelen cursussen';
$string['t30'] = 'Inschakelen [activiteitscijfers] kolom';
$string['t31'] = 'Inschakelen [opdrachten] [cijfer] widget-kolom';
$string['t32'] = 'Inschakelen [opdrachten] [vervaldatum] widget-kolom';
$string['t33'] = 'Inschakelen [testen] [cijfer] widget-kolom';
$string['t34'] = 'Inschakelen [testen] [vervaldatum] widget-kolom';
$string['t35'] = 'Inschakelen [cursusvoortgang] [voortgang] widget-kolom';
$string['t36'] = 'Inschakelen [cursusvoortgang] [cijfer] widget-kolom';
$string['t37'] = 'Schakel [Cursusvoortgang][Aangemeld] widget kolom in';
$string['t38'] = 'Inschakelen [cursusvoortgang] [voltooid] widget-kolom';
$string['t39'] = 'Inschakelen [voortgang] [doelcijfer] widget-kolom';
$string['t4'] = 'Inschakelen cijfers';
$string['t40'] = 'Inschakelen [voortgang] [klasgemid.] optie';
$string['t41'] = 'Inschakelen [activiteitscijferhoofding] voltooid op';
$string['t42'] = 'Activeer [Activiteit cijfer kop] laatste toegang tot cursus';
$string['t43'] = 'Inschakelen [activiteitscijfers] type kolom';
$string['t45'] = 'Inschakelen [Activiteit Cijfers] Beoordeeld-kolom';
$string['t46'] = 'Inschakelen [Activiteit Cijfers] Voltooid-kolom';
$string['t47'] = 'Cursussen [raster] achtergrondkleur';
$string['t5'] = 'Inschakelen [Activiteit voortgang] grafiek';
$string['t6'] = 'Inschakelen [Cursus voortgang] grafiek';
$string['t7'] = 'Inschakelen [Mijn cursusgemiddelde]';
$string['t8'] = 'Inschakelen [Algemene cursusgemiddelde]';
$string['t9'] = 'Inschakelen [Opdracht] Widget';
$string['tex1'] = 'Intelliboard leerling startpagina is niet ingeschakeld';
$string['trackadmin'] = 'Volgen site-beheerders';
$string['tracking'] = 'Sessie volgen';
$string['tracking_title'] = 'Tijd bijhouden';
$string['ts1'] = 'Leerling startpagina';
$string['ts2'] = 'Leerling startpagina pagina';
$string['ts3'] = 'Leerling startpagina cursussen';
$string['ts4'] = 'Leerling startpagina cijfers';
